Subject: Escape sequences
From: [email-masked] (Daniel Tessier)

6 Jun 1998 01:43:55 -0700
Message-ID: <6EE807C60AFCD111995100805F57E9C001750A.cygnus.gnu-win32@CSC_MS_01>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: "Gnu-Win32 (E-mail)" <[email-masked]>

In the Readme.txt file that comes with B19, I found the following
excerpt:
"Additional terminal escape sequences recognized: scroll region setting
via <ESC>[n1;n2r and setting the console title using xterm escape
sequence: <ESC>[2;new title^G ."

Does this work only for xterms, or can I use it to set the window title
of
the console in which I run bash. If it is possible, how do I do it? I
tried
echoing that escape sequence to no avail. I am using Windows NT4
w/SP3, and B19.1.

Thanks for the help.
--
Daniel Tessier
Cambrian Systems Corporation
" http://www.cambriansys.com
* 599-6060 Ext. 4572

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".